Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 13:52:03 +0000

Chat transcript

	Harry Sun, 06/26/22 08:47:41 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 08:47:41 am
		Hi
	Harry 08:48:06 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:48:39 am
		I noted that the  price for Chicago is variable. I&#39;m interested in either a 1U or 2U colo
	Harry 08:50:14 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:50:47 am
		Beau Breeden
[email-masked]
312-465-6952
Email is best
	Harry 08:51:12 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 08:51:29 am
		That&#39;s all. Have a good Sunday.
	Harry 08:51:32 am
		It was nice talking to you. Have a great day, goodbye! 
	System 08:51:35 am
		You archived the chat
	System 08:51:44 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	3m 54s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation-deal

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com